Subject: confirm 08f72b7e1522e67e8adc4fcd4a1edc8900637931
From: [email-masked]
Date: Mon, 20 Jun 2016 08:45:16 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.